<wo:Wrapper selectedTabId = "enseignantsvacataires" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <!-- Titre -->
        <wo:form class = "left">
          <wo:condition condition = "$session.pagePrecedente"><wo:CktlSubmitButton type = "previous" action = "$session.pagePrecedente" text = "Retour" /></wo:condition>
        </wo:form>
        <h2>
          <wo:string value = "$session.localizer.FicheService.titre" />
          <wo:string value = "$etatFicheService" />
        </h2>
        <div class = "row">
          <div class = "span12">
            <table style = "width: 100%;">
              <tr>
                <td rowspan = "2" class = "center" style = "vertical-align : top;">
                  <h3 style = "margin : 0px;">Profil</h3>
                </td>
                <td rowspan = "2">&nbsp;</td>
                <td class = "left" style = "width : 5%; white-space : nowrap;">Nom / Pr&eacute;nom&nbsp;:</td>
                <td class = "left bigger">
                  <wo:string value = "$editedObject.toIndividu.nomAffichage.toUpperCase" />
                  <wo:string value = "$editedObject.toIndividu.prenomAffichage" />
                </td>
                <td class = "left" style = "width : 10%;">Statut&nbsp;:</td>
                <td class = "left"><wo:string value = "$libelleTypeVacation" /></td>
                <div>
                  <td class = "left" style = "width : 5%;">Dates&nbsp;contrat(s)&nbsp;:</td>
                  <wo:repetition list = "$getListeDatesContratsAnneeEnCours" item = "$currentDates">
                    <td class = "left"> <wo:string value = "$currentDates" /> </td>
                  </wo:repetition>
                </div>
              </tr>
              	<wo:if condition = "$libelleTypeAssocieVacationExiste">
              	<tr> 
              	<td colspan ="2"/>
              	<td class = "left" style = "width : 10%;">Type de vacation&nbsp;:</td>
                <td class = "left"><wo:string value = "$libelleTypeAssocieVacation" /></td>                             
              	</tr>
              	</wo:if>	
                <wo:if condition = "$historiquesPresent">
              	<tr> 
              	<td/>             
              	<td colspan ="7" class="right">
              	 <wo:if condition = "$historiqueNmoinsUnPresent">
               		<wo:CktlReportingExecButton action = "$imprimerFicheNmoinsUn" text = "$libelleHistoriqueNmoinsUn" reporterProgress = "$generateurPDFCtrl.listener" reporter = "$generateurPDFCtrl.reporter" reportFilename = "$generateurPDFCtrl.reportFilename" resultMimeType = "application/pdf"/>
               	</wo:if>	
               	 <wo:if condition = "$historiqueNmoinsDeuxPresent">
               		<wo:CktlReportingExecButton action = "$imprimerFicheNmoinsDeux" text = "$libelleHistoriqueNmoinsDeux" reporterProgress = "$generateurPDFCtrl.listener" reporter = "$generateurPDFCtrl.reporter" reportFilename = "$generateurPDFCtrl.reportFilename" resultMimeType = "application/pdf"/>
              	 </wo:if>
              	 </td>
              	</tr>
                </wo:if>
            </table>
          </div>
        </div>
        <hr />
        <div class = "row">
          <wo:AjaxUpdateContainer id = "serviceHETDvacataire">
            <div class = "span4 separateurVerticalRight">
              <h3>Service en heures &eacute;quivalent TD</h3>(calcul <wo:string value = "$methodeCalcul" />)
              <table style = "width: 100%;">
                <tr>
                  <td class = "left">Heures du contrat&nbsp;:</td>
                  <td class = "right bigger"><wo:CktlNumber value = "$heuresContrat" /></td>
                </tr>
                <tr>
                  <td class = "left">Heures attribu&eacute;es&nbsp;:</td>
                  <td class = "right bigger"><wo:CktlNumber value = "$serviceAttribue" numberformat = "$app3DecimalesNumberFormat"/></td>
                </tr>
                <wo:conditional condition = "$hasDroitShowRepartitionRehVacataire">
                <tr>
                  	<td class = "left">&nbsp;&nbsp;dont REH&nbsp;:
                    <span class = "left bigger "><wo:CktlNumber value = "$rehAttribue" numberformat = "$app3DecimalesNumberFormat" /></span></td>
                  </tr>
                  </wo:conditional>
                <tr>
                  <td class = "left">Delta pr&eacute;visionnel&nbsp;:</td>
                  <td class = "right bigger peche-colored-number"><wo:CktlNumber value = "$reste" numberformat = "$app3DecimalesNumberFormat"/></td>
                </tr>
              </table>
              <wo:conditional condition = "$isSurCircuitPrevisionnel" negate = "true">
                <table style = "width: 100%;">
                  <tr>
                    <td class = "left">Heures r&eacute;alis&eacute;es&nbsp;:</td>
                    <td class = "right bigger"><wo:CktlNumber value = "$getServiceRealise" numberformat = "$app3DecimalesNumberFormat"/></td>
                  </tr>
                  <wo:conditional condition = "$hasDroitShowRepartitionRehVacataire">
                  <tr>
                  	<td class = "left">&nbsp;&nbsp;dont REH&nbsp;:
                    <span class = "left bigger "><wo:CktlNumber value = "$rehRealise" numberformat = "$app3DecimalesNumberFormat"/></span></td>
                  </tr>
                  </wo:conditional>
                  <tr>
                    <td class = "left">Delta r&eacute;alis&eacute;&nbsp;:</td>
                    <td class = "right bigger peche-colored-number"><wo:CktlNumber value = "$getResteRealise" numberformat = "$app3DecimalesNumberFormat"/></td>
                  </tr>
                  <tr>
                    <td class = "left">Heures pay&eacute;es&nbsp;:</td>
                    <td class = "right bigger"><wo:CktlNumber value = "$servicePaye" numberformat = "$app3DecimalesNumberFormat"/></td>
                  </tr>
                  <tr>
                    <td class = "left">Delta r&eacute;alis&eacute; pay&eacute;&nbsp;:</td>
                    <td class = "right bigger peche-colored-number"><wo:CktlNumber value = "$getDeltaPaye" numberformat = "$app3DecimalesNumberFormat"/></td>
                  </tr>
                  <tr>
                    <td class = "left">Heures &agrave; payer&nbsp;:</td>
                    <td class = "right bigger"><wo:CktlNumber value = "$serviceAPayer" numberformat = "$app3DecimalesNumberFormat"/></td>
                  </tr>
                </table>
              </wo:conditional>
            </div>
            <div class = "span4">
              <h3>&Eacute;tat de la fiche</h3>
              <div class = "ascenseur150"> <wo:CktlPecheResumeEtatDossierVacataire service = "$service" editingContext = "$edc" /> </div>
            </div>
          </wo:AjaxUpdateContainer>
          <div class = "span3 separateurVerticalLeft">
            <h3>Commentaire g&eacute;n&eacute;ral</h3>
            <wo:form>
              <div class = "control-group">
                <div class = "controls"><wo:text value = "$service.commentaire" class = "span3" style = "height: 10em; border-color:#BBD2E1; background-color: #F5FFFA" /></div>
              </div>
              <wo:CktlSubmitButton type = "validate" action = "$enregistrerCommentaireFiche" text = "Enregistrer" />
            </wo:form>
             <wo:if condition = "$service.isSuiviPresent" >
            <br>
             <h3>Suivi</h3>
              <div class = "control-group">
                <div class = "controls">
                 <wo:text disabled="true" value = "$service.suivi" class = "span3" style = "height: 10em; border-color:#BBD2E1; background-color: #F5FFFA" />
                </div>
              </div>
             </wo:if>   
          </div>
        </div>
        <hr />
        <!-- .row -->
        <wo:CktlPecheOngletRepartServiceEnseignantVacataire service = "$service" />
        
      </div>
    </fieldset>
  </div>
</wo:Wrapper>